[tool.poetry]
name = "fetch-ml-poetry-fixture"
version = "0.0.0"
description = "fixture"
authors = ["fetch_ml <devnull@example.com>"]

[tool.poetry.dependencies]
python = ">=3.10,<4.0"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
